Subject: Re: bug#23921: 25.0.94; Default Window Size

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Jul 2016 09:35:36 +0300

> From: Sky Nerd <[email-masked]>
> Date: Fri, 8 Jul 2016 14:59:12 -0500
> 
> There was no action that triggered the bug to my knowledge.
> Ever since I installed GNU Emacs for windows, I would open Emacs through
> the command prompt, and the window height would exceed the height my
> screen. The bottom 5-7 lines were always cut off. In windows, program windows
> can usually be resized, and the window size would be the same when the
> program is reinitialized, but this technique did not work with this
> version of Emacs.
> 
> Fortunately, I found your contanct information, and Drew Adams was able
> to help me fix the issue. Emacs is no longer cut off when I open the
> program.

So is there a problem we should try solving, or isn't there?